
@font-face {
    font-family: "Myriad Pro Black";
    src: url("MyriadProBlack.woff") format("woff");
}
@font-face {
    font-family: "Myriad Pro";
    src: url("MyriadPro.woff") format("woff");
}

@font-face {
    font-family: "Calibri Light";
    src: url("Calibri-Light.woff") format("woff");
}
@font-face {
    font-family: "Calibri Bold";
    src: url("Calibri-Bold.woff") format("woff");
}
@font-face {
    font-family: "Calibri";
    src: url("Calibri.woff") format("woff");
}
@font-face {
    font-family: "Ubuntu Bold";
    src: url("Ubuntu-Bold.woff") format("woff");
}


@font-face {
    font-family: "Open Sans Light";
    src: url("Open-Sans-Light.woff") format("woff");
}
@font-face {
    font-family: "Open Sans Bold";
    src: url("Open-Sans-Bold.woff") format("woff");
}
@font-face {
    font-family: "Open Sans";
    src: url("Open-Sans.woff") format("woff");
}



html{
    scroll-behavior: smooth;
}

body, html{
    font-family: 'Calibri Light', sans-serif;
    font-size: 17px;
    line-height: 1.4em;
    color: #171616;
}
#block-acme-site-branding {
    width: 100%;
    text-align: center;
}
.path-frontpage .herowrap .container {
    max-width: 100%;
    height: auto;
}
header {
    position: absolute;
    width: 100%;
    z-index: 150;
    position: fixed;
    background:#f8fbfa;
    border-bottom: 1px solid #efefef;
}
header .container {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
a.site-logo img {
    width: 100%;
    max-width: 390px;
}
a.site-logo {
    display: block;
    margin: 0px auto;
    text-align: center;
    position: relative;
}
.region.region-header {
    padding-top: 5px;
    display: flex;
    justify-content: space-between;
}
.flex_three{
   width: 30%; 
}
.container{
    max-width: 1120px;
    width: 100%;
    margin: 0px auto;
}
.content_section {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    padding-top: 20px;
    padding-bottom: 30px;
}
#block-acme-breadcrumbs a {
    color: #555;
    text-decoration: none;
    font-size: 12px;
}
h1.page-title {
    padding: 0px;
    margin: 0px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #ccc;
    padding-bottom: 4px;
    color: var(--acmeBlue);
    font-size: var(--acmeHeading);
}
.tb-megamenu {
    background: none;
}
.tb-megamenu .mega-nav > li a, .tb-megamenu .dropdown-menu .mega-nav > li a{
        padding: 13px 0;
}

.tb-megamenu .nav > li > a, .tb-megamenu .nav > li > span.tb-megamenu-no-link {
    border-bottom: 0;
    border-right: none !important;
    border-top: 0;
    color: #000000;
    font-weight: bold;
    padding: 10px 20px !important;
    text-shadow: none;
    font-size: 20px;
    margin-top: 20px;
    text-decoration: none;
}
.tb-megamenu .nav > .active > a,
.tb-megamenu .nav > .active > a:hover{
        background: none;
        color: #bb0100;
}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .dropdown-menu .active > a{
    background: none !important;
    border: none;
    color: #bb0100 !important;
}




.field--name-field-upload-images .field__item {
    width: 33%;
}
.field--name-field-upload-images {
    display: flex;
    flex-wrap: nowrap;
    overflow: hidden;
    justify-content: space-between;
}
.field--name-field-upload-images .field__item img {
    width: 100%;
    height: auto;
}

/*Partners*/
.field--name-field-partner-logos {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    justify-content: space-between;
}
#block-acme-partnerssuppliers h2 {
    text-align: center;
    font-family: 'Ubuntu Bold';
    font-size: 36px;
    color: #bb0100;
}
#contacts {
    margin-top: 60px;
}



.footer_block h2 {
    font-family: 'Calibri Bold';
    font-size: 24px;
    color: #FF9300;
    text-transform: capitalize;
    margin-bottom: 14px;
    text-align: left;
}
.breadcrumb {
    padding-bottom: 0px;
    margin-top: 10px;
}
.mainbanner nav.slick__arrow {
    z-index: 200 !important;
}


/*======INTERNAL PAGE STYLES========*/
.path-node .herowrap {
    position: relative;
    min-height: 280px;
    background: #f1ac41;
}
.path-node #block-acme-site-branding {
    width: 100%;
    /*margin-top: 135px;*/
    text-align: center;
}
.site-name a {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 65px;
    font-family: 'Calibri Bold';
    /* text-align: center; */
}
.site-slogan {
    color: #ccc;
    margin-top: 10px;
    font-size: 26px;
}
/*.path-node a.site-logo img {
    width: 100%;
    max-width: 210px;
}*/
.path-node h1.page-title {
    border-bottom: 1px dashed #ccc;
    padding-bottom: 15px;
    color: #3b3b3b;
    font-family: "Calibri Bold";
    font-size: 30px;
        margin-top: 30px;
}
.path-node main {
    background: #ffffff;
        margin-bottom: 30px;
}
.path-node.page-node-type-institution .field--name-field-institution-logo img {
    max-width: 450px;
    height: auto;
    width: 100%;
}
.headcontactsblock p, .headcontactsblock p a {
    margin-top: 7px !important;
    margin-bottom: 5px !important;
    font-size: 15px;
    color: #424344;
}
.headcontactsblock {
    padding-left: 30px;
}


.servicetitle h2,
.homeaboutblock h2,
.path-frontpage .tertiarywrap h2,
.frontinsights  h2{
font-family: 'Calibri Bold';
    text-align: left;
    font-size: 43px;
    color: #004625;
    border-bottom: 1px solid #004625;
    line-height: 1.5em;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.homeaboutblock {
    text-align: center;
    margin-bottom: 30px;
    padding: 0px 50px;
}


/*.path-node .layoutblock {
    display: flex;
    flex-wrap: nowrap;
}*/
/*.path-node .layoutblock .sidebarblock {
    min-width: 280px;
    padding-left: 30px;
}*/
.path-node .layoutblock .sidebarblock .region-sidebar {
    background: #f3faef;
    border: 1px solid #c9e1bd;
}
.sidebarblock h2 {
    font-family: 'Calibri Bold';
    text-transform: uppercase;
    font-size: 20px;
    background: #92C73E;
    padding: 14px 16px;
    color: #072870;
    margin-top:0px;
    margin-left:-20px;
    margin-right:-20px;
}
.region-sidebar .block {
    padding: 0px 20px;
    padding-bottom:20px;
}

.page-node-type-page .herotitleblock {
    min-height: 170px;
}

.innercover {
    position: relative;
}
.service-sidebar .views-row a {
    text-decoration: none;
    color: #000;
    display: block;
    line-height: 2.1em;
}
.service-sidebar .views-row a {
    text-decoration: none;
    color: #1c449c;
    display: block;
    line-height: 2em;
    border-top: 1px dashed #ccc;
}
.service-sidebar .views-row a:hover{
    color: #5e9507;
}

.herotitleblock {
    padding-top: 80px;
    padding-bottom: 0px;
}
.innerpage-headers {
    padding-top: 25px;
}
.herotitleblock .pageheadwrapper .pageheadtitle {
    font-size: 55px;
    font-weight: normal;
    font-family: 'Ubuntu Bold';
    line-height: 1.1em;
    padding-top: 50px;
    text-align: center;
    letter-spacing: 1px;
}
/*.herotitleblock .pageimage {
    max-width: 460px;
    min-height: 150px;
    width: 100%;
}
.herotitleblock .pageimage img {
    border-radius: 20px;
}
.herotitleblock .pageheadwrapper {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}*/
.content_block.container {
    padding-top: 20px;
}



.servicesmain .view-content .views-row {
border: 1px solid #00462554;
    margin-bottom: 40px;
    width: 43.5%;
    background: #ffffff;
    border-radius: 13px;
    overflow: hidden;
    padding: 20px 25px;
}
.servicesmain .view-content .views-row:hover{
    border: 1px solid #f8991b;
    background: #f8991b21;
}
.servicesmain .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.servicesmain .views-field-title,
.servicesmain .views-field-view-node{
    margin-left: 0px;
    margin-right:15px;
    margin-top: 10px;
    margin-bottom: 10px;
}
#block-homeservices-main-page-list-block .view-content .views-row {
    border: 1px solid #00462554;
    margin-bottom: 40px;
    width: 20.5%;
    background: #ffffff;
    border-radius: 13px;
    overflow: hidden;
    padding: 15px 15px;
}
#block-homeservices-main-page-list-block img {
    width: 100px;
    height: auto;
}
#block-homeservices-main-page-list-block  .views-field-title a {
    font-size: 22px;
}
#block-homeservices-main-page-list-block .views-field-view-node a {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    margin-bottom: 10px;
    background: #f8931c;
    padding: 6px 20px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 13px;
    color: #fff !important;
}
#block-homeservices-main-page-list-block .views-field-view-node a:hover{
    background: #004625;
    color: #ffffff !important;
}

.servicesmain .views-field-title a {
text-transform: none;
    text-decoration: none;
    color: #004625;
    font-size: 29px;
    font-family: 'Calibri Bold';
    line-height: 1em;
    display: block;
}
.servicesmain .views-field-view-node a {
    color: #1c449c;
}
.servicesmain .views-field-field-service-header-image img {
    width: 150px;
    height: auto;
}


.newsblock .views-row {
    width: 28%;
    overflow: hidden;
    border: 1px solid #0046254d;
    border-radius: 15px;
    padding: 15px 15px;
}
.newsblock .view-content {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.newsblock .views-field.views-field-title a {
    font-size: 19px;
    text-decoration: none;
    color: #004625;
    font-family: 'Calibri Bold';
}
.newsblock .views-field.views-field-view-node a{
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 20px;
    margin-bottom: 10px;
    background: #f8931c;
    padding: 6px 20px;
    border-radius: 50px;
    text-decoration: none;
    font-size: 13px;
    color: #fff !important;
}

 .tertiarywrap {
    background: #f4daa6;
/*    padding-bottom: 50px;
    padding-top: 60px;*/
    position: relative;

}
.region.region-about-region {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-bottom: 50px;
}
.abouttitle {
    padding-right: 40px;
}
.abouttitle h2 {
    font-size: 40px;
    font-family: 'Calibri Bold';
    line-height: 33px;
    padding-top: 0px;
    margin-top: 0px;
    color: #bd362f;
}


.servblock {
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 18px;
    padding: 25px 25px 25px 25px;
    width: 27%;
}
.servblock .field--name-field-service-title {
    font-family: 'Calibri Bold';
    font-size: 25px;
    color: #bb0100;
}
.servblock .field--name-field-service-link.field--type-link a {
    background: #ff9b00;
    padding: 10px 20px;
    text-decoration: none;
    color: #ffffff;
    font-family: 'Calibri Bold';
    border-radius: 5px;
    font-size: 15px;
}

.servblock .field--name-field-service-link.field--type-link a:hover {
background: #bb0100;
}


.frontinsights {
    padding-bottom: 60px;
    padding-top: 20px;
}

.contactup {
    border: 1px solid #bb0100;
    padding: 10px 25px;
    border-radius: 9px;
    width: 26%;
    margin-bottom: 50px;
}
.region.region-solutions-region {
    display: flex;
    justify-content: space-between;
}
.contactup h2 {
    color: #bb0100;
    font-family: 'Ubuntu Bold';
    font-size: 35px;
    font-weight: bold;
}


.footer_block,
.path-frontpage .peoplewrap,
.path-frontpage .aboutwrap,
.path-frontpage .projectswrap,
.path-frontpage .institutionwrap,
.path-frontpage .eventswrap{
    padding-top: 30px;
    padding-bottom: 30px;
}

a.reservecleaning {
    background: #ff9300;
    padding: 11px 30px;
    color: #000 !important;
    border-radius: 30px;
    text-decoration: none !important;
}
a.reservecleaning:hover{
    background: #004625;
    color: #fff !important;
    text-decoration:none !important;
}
.partnerlist .view-content {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.partnerlist .views-row {
    width: 16%;
    padding: 0px 33px;
}
.partnerlist .views-row img {
    width: 100%;
    height: auto;
}
.partnerblock .view-header {
    text-align: center;
    font-size: 15px;
    margin-bottom: 20px;
    color: #1c439b;
}
.partnerblock h2{
    font-size: 35px;
    font-family: 'Calibri Bold';
    margin-bottom: 20px;
    letter-spacing: 2px;
    line-height: 1.2em;
    color: #1c439b;
    text-align:center;
    text-transform: initial;
}
.partnerlist {
    padding-bottom: 40px;
}






.projectswrap {
    background: #f0f0f0;
}

.peoplelist .view-content {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.peoplelist .view-content .views-row {
    text-align: center;
    margin-bottom: 35px;
}
.contribblock .views-row{
    width: 17%;
}





/*.fixednav*/
#headbar{
    width: 60%;
}
.herotextblock {
    padding-top: 110px;
    width:40%;
}
.herowrap h2{
    color: #fff;
    font-size: 45px;
    font-family: 'Calibri Bold';
    letter-spacing: 1px;
    line-height: 1.1em;
    text-transform: initial;
    margin-bottom: 0px;
}
.herowrap, .herowrap p{
    color: #0b0b0b;
    font-family: 'Calibri Light',sans-serif;
}
.herotextblock a {
    display: block;
    width: 200px;
    background: #92c73e;
    padding: 8px 0px;
    text-decoration: none;
    text-align: center;
    border-radius: 50px;
    color: #000000;
}

.mainnavmenu ul.menu {
    margin: 0px;
    text-align: center;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-around;
    padding-top: 25px;
    padding-bottom: 14px;
}
.mainnavmenu ul.menu li, .mainnavmenu ul.menu li a {
font-family: 'Calibri';
    color: #000000;
    text-decoration: none;
    text-transform: capitalize;
    font-size: 18px;
    position: relative;
}
.mainnavmenu ul.menu li:after {
    border-radius: 1em;
    border-top: 1px solid #bb0100;
    content: "";
    position: absolute;
    right: 100%;
    left: 0;
    bottom: 0;
    text-decoration: none !important;
    transition: right .4s cubic-bezier(0,.5,0,1);
}
.mainnavmenu ul.menu li:hover, .mainnavmenu ul.menu li a:hover{
    color: #bb0100;
    cursor: pointer;
}
.mainnavmenu ul.menu li:hover:after{
  right: 0;
}

.mainnavmenu ul.menu {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.mainnavmenu ul.menu li.menu-item:last-child:after {
    border-top:0px;
}



.herowrap {
    position: relative;
    height:auto;
}
#contacts .container {
    max-width: 100%;
}

#block-contactusblock h2 {
    font-size: 33px;
    color: #fff;
    padding-bottom: 30px;
    margin-top: 10px;
}
#block-contactusblock h3 {
    font-weight: lighter;
    font-size: 35px;
    font-family:Calibri Light;
}

.region-investsub-region {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.region-investsub-region .subleft  {
    background: #54B9A9;
    width: 60%;
}
.region-investsub-region .subright {
    width: 29%;
}
.region-investsub-region .investsubblock {
    padding: 22px;
    border-radius: 20px;
    border: 1px solid #54b9a9;
}
.investsubblock .field.field--name-field-visible-.field--type-string.field--label-hidden.field__item {
    font-family: 'Calibri Bold';
    font-size: 20px;
}
.investsubblock .field--name-field-investor-logo img {
    width: 55px;
    height: auto;
    margin-bottom: 10px;
}
.subright a {
    color: #54B9A9;
    font-family: 'Calibri Bold';
}
.investtitle h2 {
    color: #fff;
    font-size: 45px;
    font-family: Calibri Bold;
    margin-bottom: 20px;
    line-height: 1em;
    width: 48%;
    text-transform: initial;
}
.contactstitle h3 {
    font-size: 33px;
    font-family: 'Calibri Light';
    width: 60%;
    line-height: 1.2em;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
/*#contacts .container {*/
/*    padding-top: 60px;*/
/*    padding-bottom: 30px;*/
/*}*/
.titleimage {
    width: 100%;
    display: block;
    text-align: right;
    height: auto;
}
.titleimage img {
    width: 100%;
    max-width: 300px;
    height: auto;
}


.entreptitle h2 {
    color:#000;
    font-size: 33px;
    font-family: 'Calibri Bold';
    margin-bottom: 40px;
    letter-spacing: 2px;
    line-height: 1.2em;
    width: 48%;
    text-transform: initial;
}

.tertiarywrap .region-tertiary-region {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
        padding-bottom: 50px;
    padding-top: 60px;
}
.investblock {
    background: #2392D0;
    border-radius: 30px;
    padding: 20px 30px;
    padding-right: 380px;
    position:relative;
    overflow:hidden;
    margin-left: 7%;
    margin-right: 7%;
}

.investblock a {
    display: block;
    width: 150px;
    background: #73d8bf;
    text-align: center;
    padding: 8px 0px;
    text-decoration: none;
    border-radius: 50px;
    color: #1c439b;
    font-family: 'Calibri Bold';
}








.emailcontacts {
    background: #73D8BF;
    border-radius: 17px;
    padding: 20px 30px;
    color: #1c439b;
    margin-left: 50%;
    margin-bottom: 40px;
    padding-right: 18%;
    position:relative;
}
.footer_block {
    background: #212121;
    text-align: center;
    padding-top: 50px;
}
/*#block-footersectionlogoblock {
        width: 55%;
    padding-right: 40px;
}*/
.footer_block h4 {
    font-family: Calibri Bold;
    margin-bottom: 5px;
    font-size: 17px;
    text-transform: capitalize;
}
.footer_block p{
line-height: 1.4em;
    margin: 0px;
    color: #F3F4F6;
    font-family: 'Calibri Light';
    font-size: 16px;
}
.footer_block ul li a{
    line-height: 1.4em;
    margin: 0px;
    color:#F3F4F6 !important;
    text-decoration:none;
}
.footer_block ul li a:hover{
    color:#92C73E !important;
}

.region.region-footerbottom {
    text-align: center;
    margin-top: 30px;
    border-top: 1px solid #ffffff45;
    padding-top: 20px;
    font-size: 12px;
}
.region.region-footer {
    display: flex;
    justify-content: space-between;
}
.region.region-footer .block {
    width: 24%;
    text-align: left;
}
#block-footersectionlogoblock {
    width: 40%;
}

#block-acme-businessdevelopmentservices h2 {
    font-size: 70px;
    color: #ffffff;
    text-transform: capitalize;
    line-height: 1em;
    padding-top: 0px;
    margin-top: 0px;
    font-family: Calibri Bold;
    font-weight: lighter;
}
#block-acme-businessdevelopmentservices {
    margin-top: 50px;
    border-bottom: 1px solid #ffffff45;
    padding-bottom: 30px;
    margin-bottom: 40px;
    display: flex;
    justify-content: space-between;
}
#block-acme-businessdevelopmentservices img {
    width: 60px;
    height: auto;
}

.partners .field__item {
    width: 130px;
    height: auto;
}
.partners .field__item img {
    width: 100%;
    height: auto;
}

